/*--- Avanquest WebEasy Page Style ---*/


.cc45               { /* Common */
	clip            : rect(0.00pt,5.25pt,9.75pt,0.00pt);
	}
.cc46               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	}
.cc47               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc48               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e46            { /* images/nwm_2017002003.gi... */
	background      : transparent url(images/nwm_2017002003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 257.25pt;
	width           : 899.25pt;
	height          : 195.75pt;
	}
span#e45            { /* images/nwm_2017013013.jp... */
	border          :   0.00pt none #f0f0f0;
	padding         :   0.00pt;
	background      : transparent url(images/nwm_2017013013.jpg) no-repeat top left;
	position        : absolute;
	left            :  93.75pt;
	top             :   1.50pt;
	width           : 714.75pt;
	height          :1123.50pt;
	}
div#e44             { /* Home */
	color           : #0099ff;
	position        : absolute;
	left            : 353.25pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  15.75pt;
	}
a#a44               { /* Home */
	color           : #0099ff;
	}
h4#e43              { /* Projects */
	color           : #0099ff;
	text-align      : left;
	position        : absolute;
	left            : 111.00pt;
	top             : 244.50pt;
	width           : 120.00pt;
	height          :  32.25pt;
	}
span#e42            { /* images/nwm_2017002001.gi... */
	background      : transparent url(images/nwm_2017002001.gif) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  20.25pt;
	width           : 234.00pt;
	height          :  54.75pt;
	}
img#e41             { /* images/nwm_2017003004.jp... */
	position        : absolute;
	left            : 100.50pt;
	top             :1092.00pt;
	width           :  37.50pt;
	height          :  24.00pt;
	}
img#e40             { /* images/nwm_2017001012.jp... */
	position        : absolute;
	left            : 137.25pt;
	top             :1092.00pt;
	width           :  37.50pt;
	height          :  24.00pt;
	}
span#e39            { /* images/triangle.gif */
	background      : transparent url(images/triangle.gif) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             : 280.50pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
div#e38             { /* Author, Drinking Water Q... */
	position        : absolute;
	left            : 265.50pt;
	top             : 278.25pt;
	width           : 327.75pt;
	height          :  18.75pt;
	}
div#e37             { /* Project Manager, Ross Da... */
	position        : absolute;
	left            : 265.50pt;
	top             : 603.75pt;
	width           : 439.50pt;
	height          :  15.00pt;
	}
span#e36            { /* images/triangle.gif */
	background      : transparent url(images/triangle.gif) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             : 605.25pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
span#e35            { /* images/nwm_2017001001.jp... */
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/nwm_2017001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 710.25pt;
	top             : 603.00pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e34             { /* more... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 730.50pt;
	top             : 625.50pt;
	width           :  42.75pt;
	height          :  11.25pt;
	}
a#a34               { /* more... */
	color           : #000000;
	}
span#e33            { /* images/nwm_2017001001.jp... */
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/nwm_2017001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 711.00pt;
	top             : 627.00pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e32             { /* more... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 730.50pt;
	top             : 600.75pt;
	width           :  42.75pt;
	height          :  11.25pt;
	}
a#a32               { /* more... */
	color           : #000000;
	}
div#e31             { /* Services */
	position        : absolute;
	left            : 417.00pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
div#e30             { /* Staff */
	position        : absolute;
	left            : 477.75pt;
	top             :  39.00pt;
	width           :  63.00pt;
	height          :  26.25pt;
	}
div#e29             { /* Links */
	position        : absolute;
	left            : 599.25pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
span#e28            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 414.75pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e27             { /* Contact */
	position        : absolute;
	left            : 660.00pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  15.75pt;
	}
div#e26             { /* Projects */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	position        : absolute;
	left            : 538.50pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  26.25pt;
	}
a#a26               { /* Projects */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e25            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 486.75pt;
	top             :  37.50pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e24            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e23            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 606.75pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e22            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 660.75pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
span#e21            { /* images/nwm_2017001015.jp... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/nwm_2017001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 728.25pt;
	top             :  38.25pt;
	width           :   0.75pt;
	height          :  19.50pt;
	}
div#e20             { /* more... */
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 730.50pt;
	top             : 276.00pt;
	width           :  42.75pt;
	height          :  11.25pt;
	}
a#a20               { /* more... */
	color           : #000000;
	}
span#e19            { /* images/nwm_2017001001.jp... */
	clip            : rect(0.00pt,13.50pt,14.25pt,0.00pt);
	background      : transparent url(images/nwm_2017001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 711.00pt;
	top             : 277.50pt;
	width           :  13.50pt;
	height          :  14.25pt;
	}
div#e18             { /* Charities */
	position        : absolute;
	left            : 726.00pt;
	top             :  39.00pt;
	width           :  63.75pt;
	height          :  16.50pt;
	}
div#e17             { /* Project Manager, Aplin's... */
	position        : absolute;
	left            : 265.50pt;
	top             : 626.25pt;
	width           : 439.50pt;
	height          :  18.00pt;
	}
div#e16             { /* TCC Design Team Lead, Ha... */
	position        : absolute;
	left            : 265.50pt;
	top             : 653.25pt;
	width           : 438.75pt;
	height          :  62.25pt;
	}
span#e15            { /* images/triangle.gif */
	background      : transparent url(images/triangle.gif) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             : 627.75pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
span#e14            { /* images/triangle.gif */
	background      : transparent url(images/triangle.gif) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             : 654.00pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
div#e13             { /* Project Manager, Paluma ... */
	position        : absolute;
	left            : 265.50pt;
	top             : 750.75pt;
	width           : 506.25pt;
	height          : 374.25pt;
	}
span#e12            { /* images/triangle.gif */
	background      : transparent url(images/triangle.gif) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             : 752.25pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
span#e11            { /* images/nwm_2017013003.jp... */
	background      : transparent url(images/nwm_2017013003.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             :  99.00pt;
	width           : 224.25pt;
	height          : 134.25pt;
	}
span#e10            { /* images/nwm_2017013002.jp... */
	background      : transparent url(images/nwm_2017013002.jpg) no-repeat top left;
	position        : absolute;
	left            : 345.75pt;
	top             :  99.00pt;
	width           : 448.50pt;
	height          : 135.00pt;
	}
div#e9              { /* DWQMP Audit, Glenlyon Da... */
	position        : absolute;
	left            : 265.50pt;
	top             : 294.00pt;
	width           : 504.75pt;
	height          : 257.25pt;
	}
span#e8             { /* images/triangle.gif */
	background      : transparent url(images/triangle.gif) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             : 295.50pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
div#e7              { /* TCC Design Team Lead, $2... */
	position        : absolute;
	left            : 265.50pt;
	top             : 571.50pt;
	width           : 500.25pt;
	height          :  26.25pt;
	}
span#e6             { /* images/triangle.gif */
	background      : transparent url(images/triangle.gif) no-repeat top left;
	position        : absolute;
	left            : 247.50pt;
	top             : 573.00pt;
	width           :   5.25pt;
	height          :   9.75pt;
	}
span#e5             { /* images/nwm_2017013001.jp... */
	background      : transparent url(images/nwm_2017013001.jpg) no-repeat top left;
	position        : absolute;
	left            : 207.75pt;
	top             : 549.75pt;
	width           :  30.00pt;
	height          :  39.75pt;
	}
div#e4              { /* &nbsp;Management */
	background-color: #0099ff;
	position        : absolute;
	left            : 247.50pt;
	top             : 253.50pt;
	width           : 520.50pt;
	height          :  15.75pt;
	}
div#e3              { /* &nbsp;Major Projects */
	background-color: #0099ff;
	position        : absolute;
	left            : 247.50pt;
	top             : 546.00pt;
	width           : 520.50pt;
	height          :  15.75pt;
	}
div#e2              { /* &nbsp;Projects */
	background-color: #0099ff;
	position        : absolute;
	left            : 247.50pt;
	top             : 726.00pt;
	width           : 520.50pt;
	height          :  15.75pt;
	}
h6#e1               { /* Copyright (C) 2018 North... */
	font            : 8pt 'MS Sans Serif';
	color           : #0099ff;
	text-align      : right;
	position        : absolute;
	left            : 459.00pt;
	top             :1107.75pt;
	width           : 342.75pt;
	height          :  13.50pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/nwm_2017013b01.jpg);
	position        : relative;
	width           : 900.00pt;
	height          :1125.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : scroll;
	}



/*--- EndOfFile ---*/
